StrongSwan IKEv2 VPN?

  • 回答 (1)
  • 关注 (0)
  • 查看 (254)

我在腾讯云安装了CentOS 和StrongSwan 5.6, 在安全组打开ESP, 说不支持ESP, 所以用iPhone连不上. 但我用一样的设置(CentOS + StrongSwan 5.6) 在Google Cloud 可以. 那有什么办法吗?

用户1069346用户1069346提问于
白宦成码农回答于

这个可能是由于底层架构不同,可能你需要换一个方式

扫码关注云+社区

领取腾讯云代金券